#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

# test suite requires packages that are not in debian:
#  - paddlepaddle
#  - weaviate-client
#  - annlite
#  - jina
override_dh_auto_test:
	echo "Skipping dh_auto_test"
